redis:
  enabled: true

centrifugo:
  enabled: true

postgresql:
  persistence:
    enabled: false

application:
  environments:
    - name: APP_NAME
      value: "MCH Backend (Review)"
    - name: AWS_ACCESS_KEY_ID
      value: 157816_MCH_STAGING
    - name: AWS_SECRET_ACCESS_KEY
      value: "&V4G5H[6m1"
    - name: AWS_DEFAULT_REGION
      value: ru-1
    - name: AWS_BUCKET
      value: mch_staging
    - name: AWS_ENDPOINT
      value: https://s3.selcdn.ru
    - name: BROADCAST_DRIVER
      value: centrifugo
    - name: UNLEASH_APPNAME
      value: review
